User: Marion Hakanson

Reputation:
50
Status:
New User
Location:
Last seen:
13 years, 2 months ago
Joined:
14 years, 8 months ago
Email:
h*******@ohsu.edu

Posts by Marion Hakanson

<prev • 5 results • page 1 of 1 • next >
0
votes
7
answers
450
views
7
answers
Answer: A: Thoughts on computer purchase
... yodersj at moffitt.usf.edu said: > antyhing you do for an analysis workstation. I'm running a Dell Precision > 370 with an intel EM64T with 4 GB RAM. I went with 64 bit for future Windows > 64 uses, but with the intensions of running 64-bit linux now. We just > ordered another $2500 D ...
written 13.2 years ago by Marion Hakanson50
0
votes
1
answer
444
views
1
answers
Answer: A: Installation memory demands (GO, humanLLMappings)
... > * does the installation generally require this much memory, or > is this a quirk of that particular notebook (e.g. a buggy library > version with an unfortunate memory leak or the like)? It happens here, too (SPARC/Solaris-9, Sun Studio 8 compilers, 64-bit). It's most no ...
written 14.5 years ago by Marion Hakanson50
0
votes
1
answer
463
views
1
answers
Answer: A: Re: Installing Bioconductor on R 1.9.1
... Wolfgang Huber wrote: > . . . > You could try to revert back to release 1.4 of Bioconductor. I am not > sure how to do this best, maybe by making some changes to the getbioC.R > script, or by manually getting all required packages from > http://www.bioconductor.org/repository/releas ...
written 14.5 years ago by Marion Hakanson50
0
votes
0
answers
502
views
0
answers
batch vs interactive behavior of reposTools()
... Folks, I'm working up an automated build script to install bioconductor-1.5 and its dependencies in our R-2.0.1 installation, and have run across something puzzling. The platform is Sun SPARC/Solaris-9, R-2.0.1 compiled with Sun Studio-8 compilers. I'm not certain if this is a problem with reposT ...
biobase dyndoc tkwidgets widgettools written 14.6 years ago by Marion Hakanson50
0
votes
1
answer
419
views
1
answer
older version of getBioC()?
... Folks, I've been asked to install bioconductor packages with an existing installation of R-1.9.1. The downloaded getBioC() function refuses to work with this older version of R. Where can I find an older getBioC() which will allow me to install the previous bioconductor release (1.4)? If one is ...
written 14.7 years ago by Marion Hakanson50 • updated 14.7 years ago by Jeff Gentry3.9k

Latest awards to Marion Hakanson

No awards yet. Soon to come :-)

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 16.09
Traffic: 510 users visited in the last hour